.. _vim.vm.ScsiPassthroughInfo: ../../../vim/vm/ScsiPassthroughInfo.rst

.. _vim.vm.ScsiPassthroughInfo.ScsiClass: ../../../vim/vm/ScsiPassthroughInfo/ScsiClass.rst

vim.vm.ScsiPassthroughInfo.ScsiClass
====================================
  Possible SCSI classes.
  :contained by: `vim.vm.ScsiPassthroughInfo`_

  :type: `vim.vm.ScsiPassthroughInfo.ScsiClass`_

  :name: unknown

values:
--------

printer
   printer

raid
   raid

scanner
   scanner

media
   media

worm
   worm

optical
   optical

tape
   tape

unknown
   unknown

cdrom
   cdrom

disk
   disk

com
   com

processor
   processor
